WordPress at Your Fingertips
function is not described

WC_Admin_Notices::add_min_version_notice() public WC 3.6.5

Add notice about minimum PHP and WordPress requirement.

{} It's a method of the class: WC_Admin_Notices{}

No Hooks.

Return

null. Nothing.

Usage

$result = WC_Admin_Notices::add_min_version_notice();

Changelog

Since 3.6.5 Introduced.

Code of WC_Admin_Notices::add_min_version_notice() WC 5.9.0

public static function add_min_version_notice() {
	if ( version_compare( phpversion(), WC_NOTICE_MIN_PHP_VERSION, '<' ) || version_compare( get_bloginfo( 'version' ), WC_NOTICE_MIN_WP_VERSION, '<' ) ) {
		self::add_notice( WC_PHP_MIN_REQUIREMENTS_NOTICE );
	}
}